:root {
    --xxl: 10.417vw;    /*200px*/
    --xl: 5.2vw;    /*100px*/
    --l: 4.688vw;    /*90px*/
    --xxm: 3.646vw;    /*70px*/
    --xm: 3.125vw;    /*60px*/
    --m: 2.60vw;    /*50px*/
    --xs: 2.344vw;    /*45px*/
    --s: 1.56vw;    /*30px*/
    --ss: 0.78vw; /*15px*/

    --yel: #FFBF00;
    --fff: #ffffff;
    --bluelg: #81E4FF;

    --size-scale: 0.8;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    box-sizing: border-box;
}

html,
body {
    line-height: 1.3;
    font-size: calc( 2.08vw * var(--size-scale));
    position: relative;
    width: 100%;
    font-family: "Noto Sans TC", "Microsoft JhengHei", "微軟正黑", sans-serif;
    text-align: center;
    scroll-behavior: smooth;
    color: #ffffff;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    background: url(../images/bg.jpg) center 88vw no-repeat #1D1945;
    background-size: cover;
}

body{
    overflow: hidden;
}

html {
    -webkit-text-size-adjust: 100%;
}

html.scroll_lock,
body.scroll_lock {
    overflow: hidden;
    position: fixed; /* 強制固定位置 */
    width: 100%;
    height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

b,
strong {
    font-weight: bolder;
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

main {
    display: block;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.25;
}

button,
input {
    overflow: visible;
    text-transform: none;
}


button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
}

.small {
    font-size: 0.6em;
    vertical-align: super;
}

ul,
li {
    list-style: none;
}

button {
    background: transparent;
}

span,
small {
    display: block;
}

a {
    display: block;
    color: #fff;
    outline: 0;
    border: 0;
    text-decoration: none;
    color: inherit;
}

img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: middle;
}

.wall{
    max-width: 1600px;
    width: 90vw;
    margin: 0 auto;
}

.mo {
    display: none !important;
}

.pc {
    display: inline-block !important;
}

.center {
    margin: 0 auto;
}

/*--font--*/
h3{
    /*-100-*/
    /* font-size: 5.20vw; */
    font-size: calc( 5.20vw * var(--size-scale));
}

.l-f{
    /*-68-*/
    /* font-size: 3.54vw; */
    font-size: calc( 3.54vw * var(--size-scale));
}

h4{
    /*-55-*/
    /* font-size: 2.86vw; */
    font-size: calc( 2.86vw * var(--size-scale));
}

.xxm-f{
    /*-50-*/
    /* font-size: 2.60vw; */
    font-size: calc( 2.60vw * var(--size-scale));
}

.xm-f{
    /*-48-*/
    /* font-size: 2.5vw; */
    font-size: calc( 2.5vw * var(--size-scale));
}

.xxs-f{
    /*-36-*/
    /* font-size: 1.875vw; */
    font-size: calc( 1.875vw * var(--size-scale));
}

.xs-f{
    /*-30-*/
    /* font-size: 1.56vw; */
    font-size: calc( 1.56vw * var(--size-scale));
}

.s-f{
    /*-28-*/
    /* font-size: 1.45vw; */
    font-size: calc( 1.45vw * var(--size-scale));
}

.ss-f{
    /*-24-*/
    /* font-size: 1.25vw; */
    font-size: calc( 1.25vw * var(--size-scale));
}

.sp-1{
    /*-45-*/
    /* font-size: 2.344vw; */
    font-size: calc( 2.344vw * var(--size-scale));
}

/*--color--*/
.yel{
    color: var(--yel);
    opacity: 1;
}

.yellg{
    color: #FFE500;
}

.bluelg{
    color: var(--bluelg);
}

.yel-line{
    background: linear-gradient(180deg, #FFF 52.57%, #FFE73A 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    white-space: nowrap;
}

.blue-line{
    background: linear-gradient(0deg, #00C8FF -12.76%, #F1FCFF 57.24%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    white-space: nowrap;
    margin: 0 1vw;
}

.blue-line2{
    background: linear-gradient(180deg, #00D4FF 17.11%, #EDFBFF 80.92%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 900;
    white-space: nowrap;
}

/*--other--*/
.center{
    margin: 0 auto;
    width: fit-content;
}

.tbc-page{
    pointer-events: none;
}

/*--menu--*/
header.bar {
    background: radial-gradient(71.67% 140% at 51.39% 140%, rgba(0, 127, 212, 0.70) 0%, rgba(0, 58, 97, 0.70) 100%);
    position: fixed;
    width: 100%;
    z-index: 999;
}

nav ul{
    display: flex;
    justify-content: flex-end;
    padding: var(--s) var(--s) var(--s) 0;
    align-items: center;
}

nav a{
    font-size: calc( 1.56vw * var(--size-scale));

    font-weight: bold;
    display: flex;
    color: var(--fff);
}

nav li{
    border-right: 0.1vw solid #fff;
    padding: 0 1vw 0;
}

nav ul li:first-child{
    padding: 0 1vw 0 0;
}

nav ul li:last-child{
    padding: 0 0 0 1vw;
    border: none;
}

nav a.active,
nav a:hover{
    opacity: 1;
    transition: 0.3s ease;
}

nav a{
    opacity: 0.5;
    transition: 0.3s ease;
}

/*--黏人精--*/
.side_menu {
    display: none;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-130%);
    z-index: 99;
}

.side_menu.is-active {
    width: 9vw;
    display: inline-block;
    transform: translateX();
}



/*--kv--*/
#kv{
    margin-bottom: -36vw;
}

/*--owl-base--*/
.owl-dots {
    display: none;
}

.owl-prev>span,
.owl-next>span {
    display: none;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
    color: inherit;
    text-decoration: none;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent
}

.owl-theme .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px
}

.owl-theme .owl-nav [class*=owl-]:hover {
    color: #FFF;
    text-decoration: none
}

.owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #869791
}

.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%
}

.owl-carousel .owl-dots.disabled{
    display: none
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.owl-carousel .animated {
    animation-duration: 1s;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    animation-name: fadeOut
}

/*--ad-輪播--*/
.owlBox {
    width: 78.15vw;
    margin: 0 auto var(--xm);
    position: relative;
    box-shadow: 0 0 1.5vw #ffffff;
    border: 1px solid #ffffff;
}

.carousel-ad .owl-prev {
    position: absolute;
    top: 14vw;
    left: -4vw;
    width: 0;
    height: 0;
    border-style: solid !important;
    border-width: 2vw 2vw 2vw 0 !important;
    border-color: transparent #ffffff transparent transparent !important;
    cursor: pointer;
    background: none;
    opacity: 1 !important;
}

.carousel-ad .owl-next {
    position: absolute;
    top: 14vw;
    right: -4vw;
    width: 0;
    height: 0;
    border-style: solid !important;
    border-width: 2vw 0 2vw 2vw !important;
    border-color: transparent transparent transparent #ffffff !important;
    cursor: pointer;
    background: none;
    opacity: 1 !important;
}

.carousel-ad .owl-item  div.item {
    width: 78.15vw;
}

/*--about--*/
.about article > picture{
    width: 53vw;
    display: block;
    margin: var(--xxm) auto 0;
}

.about article > a{
    width: 38.8vw;
    margin: var(--s) auto 0 auto;
    filter: brightness(100%);
    transition: 0.3s ease;
}

.about article > a:hover{
    filter: brightness(120%);
    transition: 0.3s ease;
}

/*--活動亮點--*/
.actlig{
    background: url(../images/h3-img01.png) left 6vw no-repeat;
    background-size: 55vw;
    padding-top: var(--xxl);
    padding-bottom: var(--xl);
}

.actlig .index-title{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: var(--xm);
}

.actlig .index-title div{
    margin: 1vw 0 0 1.5vw;
    display: block;
    width: 60vw;
}

.actlig-cards{
    width: 77vw !important;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.actlig-cards > div{
    position: relative;
    background: url(../images/actlig-bg.png) top center no-repeat;
    width: 23vw;
    max-width: 483px;
    aspect-ratio: 483 / 607;
    background-size: contain;
    box-shadow: -3.28vw 3.28vw 1.45vw rgba(0, 0, 0, 0.4);
    border-radius: 2.08vw;
    padding: 3.12vw 2.6vw 0;
}

.actlig-cards > div > p{
    text-align: left;
}

.actlig-cards > div:nth-child(1){
    box-shadow: -1.09vw 2.29vw 1.45vw rgba(0, 0, 0, 0.4);
    top: 0vw;
    left: 3vw;
}

.actlig-cards > div:nth-child(2){
    box-shadow: -1.09vw 2.29vw 1.45vw rgba(0, 0, 0, 0.4);
    top: 5vw;
    left: -3vw;
}

.actlig-cards > div:nth-child(3){
    box-shadow: -1.09vw 2.29vw 1.45vw rgba(0, 0, 0, 0.4);
    left: -3vw;
}

.actlig-cards > div p.l-f{
    text-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
    margin-bottom: var(--s);
}

.actlig-cards > div hr{
    border: 1px solid #fff;
    margin-bottom: var(--s);
}

.actlig-cards > div p:nth-child(4){
    text-align: left;
    line-height: 1.4;
}

.actlig-cards > div span:last-child{
    border-radius: 1.3vw 0;
    background: linear-gradient(277deg, #FF00C4 -17.36%, #0078D9 102.85%);
    padding: var(--ss) var(--s);
    position: absolute;
    bottom: -3vw;
    left: -2vw;
    filter: drop-shadow(4px 7px 4px rgba(0, 0, 0, 0.25));
    white-space: nowrap;
}

.actlig-cards > div:last-child span:last-child {
    left: 8vw;
}

.actlig-cards > div > div > div{
    margin: 0 auto;
    max-width: 285px;
}

.actlig-cards > div:first-child > div > div {
    max-width: 377px;
}


/*--解決方案--*/
.solve{
    background: url(../images/h3-img02.png) right 7vw no-repeat;
    background-size: 55vw;
    padding-top: var(--xxl);
}

.solve .index-title{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: var(--xm);
}

.solve .index-title div{
    margin: 1vw 1.5vw 0 0;
    display: block;
    width: 60vw;
    -moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}

/*--輪播設定2--*/
.owl-carousel.carousel-solve .owl-nav button.owl-prev {
    background: url(../images/arrow-left.png) top center no-repeat !important;
    background-size: 100% !important;
    width: 2vw;
    aspect-ratio: 40 / 40;
    position: relative;
    top: 1vw;
    left: -1vw;
}

.owl-carousel.carousel-solve .owl-nav button.owl-next {
    background: url(../images/arrow-left.png) top center no-repeat !important;
    background-size: 100% !important;
    transform: scaleX(-1);
    width: 2vw;
    aspect-ratio: 40 / 40;
    position: relative;
    top: 1vw;
    left: 1vw;
}

.carousel-solve .owl-item  div.item{
    width: 38.4vw;
    margin: 2.5vw 1.5vw 0;
    border-radius: 1.87vw;
    border: 0.14vw solid rgba(255, 255, 255, 0.20);
    background: linear-gradient(156deg, rgba(191, 0, 255, 0.50) 34.91%, rgba(0, 122, 222, 0.50) 66.54%);
}

/* ===== 中間放大 ===== */
.carousel-solve .owl-item{
    transition:.35s;
    transform:scale(.9);
}

.carousel-solve .owl-item.center{
    opacity:1;
    transform:scale(1);
}

.carousel-solve .owl-item.center > .item{
    box-shadow: 2.34vw 0.26vw 2.8vw rgba(0, 0, 0, 0.4);
}

/* ===== 其他 ===== */
.carousel-solve .owl-item  div.item > div {
    width: 42vw;
    position: relative;
    top: -2.5vw;
    left: -2.5vw;
}

.carousel-solve .owl-item  div.item > p {
    color: var(--bluelg);
    text-shadow: 0 0.18vw 0.46vw rgba(0, 0, 0, 0.25);
    margin: -4vw 0 var(--ss);
    font-weight: bold;
}

.carousel-solve .owl-item  div.item > ul{
    margin-bottom: 2vw;
}

.carousel-solve .owl-item  div.item > ul li {
    list-style: disc;
    text-align: left;
    line-height: 1.4;
}

/*--講師陣容--*/
.teacmov{
    margin: 0 0 var(--xm);
    background: url(../images/h3-img03.png) left 5vw no-repeat;
    background-size: 55vw;
    padding-top:  var(--xxl );
    position: relative;
}

.teacmov::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(197deg, rgba(0, 134, 224, 0.00) 42.55%, rgba(0, 134, 224, 0.70) 92.66%);
    top: 0;
    left: 5vw;
    border-bottom-left-radius: 3vw;
    padding-bottom: 1vw;
}

.teacmov .index-title{
    display: flex;
    align-items: center;
    margin: 0 auto var(--xm);
    position: relative;
    width: fit-content;
}

.teacmov .index-title div{
    width: 29vw;
}

.teacmov .index-title div:nth-child(4){
    margin: 1vw 0 0 0;
    display: block;
}

.teacmov .index-title div:nth-child(1){
    margin: 1vw 0 0 0;
    display: block;
    -moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}

/*--輪播設定3--*/
.owl-carousel.carousel-teacmov .owl-nav button.owl-prev {
    background: url(../images/arrow-left.png) top center no-repeat !important;
    background-size: 100% !important;
    width: 2vw;
    aspect-ratio: 40 / 40;
    position: relative;
    top: 0.5vw;
    left: -1vw;
}

.owl-carousel.carousel-teacmov .owl-nav button.owl-next{
    background: url(../images/arrow-left.png) top center no-repeat !important;
    background-size: 100% !important;
    transform: scaleX(-1);
    width: 2vw;
    aspect-ratio: 40 / 40;
    position: relative;
    top: 0.5vw;
    left: 1vw;
}

.owl-carousel.carousel-teacmov .owl-stage ,
.owl-carousel.carousel-teacmov.owl-drag .owl-item{
    display: flex;
}

.carousel-teacmov .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    left: 9vw;
}

.carousel-teacmov .owl-item  div.item {
    width: 20vw;
    margin: 0 0.5vw;
    border-radius: 1.04vw;
    border: 0.104vw solid rgba(255, 255, 255, 0.50);
    overflow: hidden;
    background: #12296A;
    position: relative;
}

.carousel-teacmov .owl-item  div.item > p{
    background-color: #0078D9;
    padding: var(--ss) var(--s);
    display: flex;
    width: fit-content;
    position: relative;
    top: -2vw;
    text-align: left;
}

.carousel-teacmov .owl-item  div.item > .tea-about{
    margin-top: -1vw;
    text-align: left;
    line-height: 1.4;
    padding: 0 1vw 1vw;
}

/*--參加客群--*/
.customer{
    margin-top: var(--xl);
    padding: var(--xs);
    position: relative;
    z-index: 1;
}

.customer > p{
    margin: var(--m) 0 var(--xm);
}

.customer::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/cus-bg.png) top center no-repeat;
    background-size: 100%;
    z-index: -1;
}

.cus-cards{
    display: flex;
    justify-content: center;
}

.cus-cards > div{
    border-radius: 2.08vw;
    border: 0.15vw solid rgba(255, 255, 255, 0.3);
    background: radial-gradient(149.12% 77.79% at 108.23% 110.4%, rgba(0, 134, 224, 0.70) 0%, rgba(0, 134, 224, 0.00) 100%);
    width: 24vw;
    max-width: 480px;
    aspect-ratio: 480/520;
    padding: var(--xm) 0;
    margin: 0 1vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cus-cards > div::after{
    content: '';
    display: block;
    background: url(../images/arrow-bottom.png)top center no-repeat;
    background-size: contain;
    width: 10vw;
    max-width: 67px;
    aspect-ratio: 67/57;
    position: absolute;
    bottom: -1.5vw;
}

.cus-cards > div > div{
    width: 18vw;
    max-width: 250px;
}

.cus-cards > div::after {
    width: 3vw;
    bottom: -3.5vw;
}

.cus-cards > div > h4{
    margin-top: var(--xs);
}

/*--map--*/
.map{
    margin: var(--l) 0 0;
    padding: var(--l);
    position: relative;
    z-index: 1;
}

.map::before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/cus-bg.png) top center no-repeat;
    background-size: 100%;
    z-index: -1;
    transform: scaleY(-1);
}

.map > article > div{
    border: 0.3vw solid transparent;
    border-radius: 0.78vw;
    background:
        linear-gradient(to right, rgba(0,120,217,1) 0%,rgba(255,0,196,1) 100%),
        linear-gradient(to right, rgba(0,120,217,1) 0%,rgba(255,0,196,1) 100%);
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    overflow: hidden;
    max-width: 753px;
    aspect-ratio: 753/459;
    width: 40vw;
}

.map > article{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: var(--l) 0 ;
}

.map > article .map-text{
    margin-left: 5vw;
}

.map > article .map-text li{
    text-align: left;
    list-style: disc;
}

.map > article .map-text li > address{
    margin-top: var(--l);
    font-style: initial;
    text-align: left;
}

.joinBtn{
    margin: -5.5vw auto 0;
    position: relative;
    z-index: 2;
    filter: brightness(100%);
    transition: 0.3s ease;
    width: 40vw;
}

.joinBtn:hover{
    filter: brightness(120%);
    transition: 0.3s ease;
}

/*--faq--*/
.faq{
    margin: var(--l) 0 var(--s);
    text-align: center;
}

.faq > div:first-child{
    width: 24vw;
    margin: 0 auto;
}

.faq-boxs{
    margin-top: var(--m);
}

.faq-header{
    width: 70.5vw;
    max-width: 1346px;
    aspect-ratio: 1346/153;
    padding: 2.5vw 4vw;
    text-align: left;
    position: relative;
    z-index: 1;
}

.faq-boxs dl:nth-child(odd) {
    margin-right: 5vw;
}

.faq-boxs dl:nth-child(even) {
    margin-left: 8vw;
}

.faq-boxs dl:nth-child(odd) .faq-header{
    background: url(../images/faq-bg.png)top center no-repeat;
    background-size: contain;
    transform: scale(-1);
}

.faq-boxs dl:nth-child(odd) .faq-header h4{
    transform: scale(-1);
}

.faq-boxs dl:nth-child(even) .faq-header{
    background: url(../images/faq-bg.png)top center no-repeat;
    background-size: contain;

}

.faq > .faq-boxs dl > dd{
    background: radial-gradient(120.69% 197.04% at 59.07% -54.63%, rgba(25, 201, 255, 0.80) 0%, rgba(25, 201, 255, 0.00) 100%);
    padding: var(--xxm) var(--xxm) var(--m);
    margin: -3vw 0 3vw 3vw;
    text-align: left;
    line-height: 1.4;
    text-align: justify;
}

/*--footer--*/
.footer{
    margin-top: var(--xl);
    /* background: linear-gradient(0deg, #FFF 0%, #81E4FF 198.1%); */
}

.footer img{
    width: 100%;
}

/*--RWD--*/
@media screen and (min-width: 1921px) {
    :root {
        --base-scale: 0.8;
    }

    html, body {
        font-size: calc(2rem * var(--base-scale));
    }

    img {
        display: block;
        max-width: 100%;
        width: 100vw;
        height: auto;
        vertical-align: middle;
    }

    /*--font--*/
    h3{
        font-size: 5.20rem; /*-100-*/
    }

    .l-f{
        font-size: 3.54rem; /*-68-*/
    }

    h4{
        font-size: 2.55rem; /*-55-*/
    }

    .xxm-f{
        font-size: 2.60rem; /*-50-*/
    }

    .xm-f{
        font-size: 2.5rem; /*-48-*/
    }

    .xxs-f{
        font-size: 1.875rem; /*-36-*/
    }

    .xs-f{
        font-size: 1.56rem; /*-30-*/
    }

    .s-f{
        font-size: 1.45rem; /*-28-*/
    }

    .ss-f{
        font-size: 1.25rem; /*-24-*/
    }

    .sp-1{
        font-size: 2.3rem; /*-45-*/
    }

    .side_menu.is-active {
        width: 6rem;
    }

    .actlig .index-title div,
    .solve .index-title div {
        width: 18rem;
    }

    .actlig-cards > div {
        width: 20rem;
        padding: 1rem 0.5rem 0;
        max-width: inherit;
    }

    .actlig-cards > div:nth-child(2) {
        top: 5rem;
        left: 0.5rem;
    }

    .actlig-cards > div:nth-child(3) {
        top: 0rem;
        left: 1rem;
    }

    .actlig-cards > div span:last-child{
        white-space: nowrap;
        left: -4vw;
    }

    .actlig-cards > div:last-child span:last-child{
        left: 5vw;
    }

    .cus-cards > div {
        width: 30rem;
        max-width: inherit;
        margin: 0 0.5vw;
    }

    .faq-header {
        width: 63rem;
        max-width: inherit;
    }
}

@media screen and (max-width:767px) {
    :root {
        --xm: 9.37vw;    /*60px*/
    }

    .pc {
        display: none !important;
    }

    .mo {
        display: block !important;
    }

    /*--font--*/
        p{
            font-size: 3.12vw; /*-20-*/
        }

        h3{
            font-size: 7.81vw; /*-50-*/
        }

        .l-f{
            font-size: 5.31vw; /*-34-*/
        }

        h4{
            font-size: 3.28vw; /*-21-*/
        }

        .xxm-f{
            font-size: 3.9vw; /*-25-*/
        }

        .xm-f{
            font-size: 3.75vw; /*-24-*/
        }

        .xxs-f{
            font-size: 2.81vw; /*-18-*/
        }

        .xs-f{
            font-size: 3.51vw; /*-22-*/
        }

        .s-f{
            font-size: 2.18vw; /*-14-*/
        }

        .ss-f{
            font-size: 2.18vw; /*-14-*/
        }

        .sp-1{
            font-size: 3.51vw; /*-45-*/
        }

    /*--header--*/
    header.bar nav.menu{
        display: none;
    }

    header.bar {
        padding: 1rem 1.5rem;
        text-align: left;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        max-height: inherit;
        height: 13vw;
    }

    header.bar > div{
        position: relative;
        right: -85vw;
        top: 2vw;
    }

    header.bar nav.menu {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: 0;
        text-align: center;
        font-weight: 400;
    }

    header.bar nav.menu.is-active {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100vh;
        bottom: 0;
        background: rgba(13, 30, 60, 0.8);
        backdrop-filter: blur(20px);

    }

    header.bar nav.menu.is-active ul{
        display: flex;
        flex-direction: column;
    }

    .btn_hamburger {
        position: relative;
        display: flex;
        display: -ms-flexbox;
        flex-direction: column;
        align-items: stretch;
        justify-content: space-between;
        width: 7vw;
        height: 26px;
        z-index: 999;
    }

    .btn_hamburger::before,
    .btn_hamburger::after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #ffffff;
        transition: all ease .3s;
    }

    .btn_hamburger::before {
        box-shadow: 0 12px 0 #ffffff;
    }

    .btn_hamburger.is-active {
        justify-content: center;
    }

    header.bar .btn_hamburger.is-active::before {
        transform: rotate(45deg) translate(1px);
        box-shadow: 0 12px 0 rgba(28, 28, 28, 0);
        background: #ffffff;
    }

    header.bar .btn_hamburger.is-active::after {
        transform: rotate(-45deg) translate(1px);
        background: #ffffff;
    }

    .btn_hamburger::before {
        box-shadow: 0 12px 0 #ffffff;
    }

    nav a {
        font-size: 4.68vw;
        margin: 3vw 0;
        padding: 0 !important;
    }

    nav li {
        border-right: none;
        padding: 0 !important;
    }

    /*--kv--*/
    #kv {
        margin-bottom: -40vw;
    }

    .side_menu.is-active {
        width: 15vw;
    }

    .about article > picture {
        width: 83vw;
        margin: var(--xxm) auto 0;
    }

    .about article > a {
        width: 60vw;
    }

    /*--活動亮點--*/
    .actlig {
        background: url(../images/h3-img01.png) left top no-repeat;
        background-size: 80%;
        margin: 0;
    }

    .actlig .index-title,
    .teacmov .index-title{
        margin-bottom: 3vw;
    }

    .actlig .index-title div,
    .solve .index-title div {
        width: 55vw;
    }

    .actlig-cards {
        width: 85vw !important;
        flex-direction: column;
    }

    .actlig-cards > div {
        background: linear-gradient(171deg, rgba(129, 228, 255, 0.70) 7.46%, rgba(25, 64, 172, 0.70) 89.11%);
        width: 85vw;
        max-width: inherit;
        aspect-ratio: inherit;
        background-size: contain;
        border: 0.23vw solid rgba(255, 255, 255, 0.80);
        box-shadow: -0.78vw 0.62vw 0.75vw 0 rgba(241, 252, 255, 0.20) inset, 0.3vw -0.3vw 0.62vw 0.75vw rgba(0, 0, 0, 0.20) inset;
        border-radius: 3.12vw;
        display: flex;
        align-items: center;
        text-align: left;
        margin: 0  auto 7.5vw;
    }

    .actlig-cards > div:nth-child(even) {
        flex-direction: row-reverse;
    }

    .actlig-cards > div:nth-child(2),
    .actlig-cards > div:nth-child(3) {
        top: inherit;
        left: inherit;
    }

    .actlig-cards > div > div > div{
        width: 23vw;
    }

    .actlig-cards > div hr {
        border: 0.1vw solid #fff;
        margin: 0 3vw 3vw 5vw;
        height: 18vw;
    }

    .actlig-cards > div > p {
        margin-top: -3vw;
    }

    .actlig-cards > div span:last-child,
    .actlig-cards > div:last-child span:last-child {
        left: auto;
        right: -2vw;
    }

    .actlig-cards > div:nth-child(even) span:last-child {
        left: -2vw;
        right: inherit;
    }

    /*--解決方案--*/
    .solve {
        background: url(../images/h3-img02.png) right top no-repeat;
        background-size: 80%;
        margin-top: 5vw;
        padding-top: 7vw;
    }

    .carousel-solve .owl-item div.item {
        width: 60vw;
    }

    .carousel-solve .owl-item div.item > div {
        width: 68vw;
        top: -4.5vw;
        left: -5.5vw;
    }

    .carousel-solve .owl-item div.item > p {
        margin: -7vw 0 2vw;
        font-weight: bold;
    }

    .carousel-solve .owl-item div.item > ul {
        padding-bottom: 3vw;
    }

    .owl-carousel.carousel-solve .owl-nav button.owl-prev,
    .owl-carousel.carousel-solve .owl-nav button.owl-next,
    .owl-carousel.carousel-teacmov .owl-nav button.owl-prev,
    .owl-carousel.carousel-teacmov .owl-nav button.owl-next {
        width: 5vw;
    }

    .owl-carousel.carousel-solve .owl-nav button.owl-prev,
    .owl-carousel.carousel-teacmov .owl-nav button.owl-prev{
        left: -2vw;
    }

    .owl-carousel.carousel-solve .owl-nav button.owl-next,
    .owl-carousel.carousel-teacmov .owl-nav button.owl-next{
        left: 2vw;
    }

    /*--講師陣容--*/
    .teacmov{
        background: url(../images/h3-img03.png) left 2vw no-repeat;
        background-size: 80%;
        padding-top: var(--xxl);
    }

    .teacmov .index-title div:nth-child(3){
        margin: 1vw 0 0 1.5vw;
        display: block;
        margin-left: 1vw;
    }

    .teacmov .index-title div:nth-child(2){
        margin: 0 1.5vw 0 0;
        -moz-transform:scaleX(-1);
        -webkit-transform:scaleX(-1);
        -o-transform:scaleX(-1);
        transform:scaleX(-1);
    }

    .carousel-teacmov .owl-item div.item {
        width: 30vw;
    }

    .carousel-teacmov .owl-prev{
        left: -6vw;
    }

    .carousel-teacmov .owl-next{
        left: -2vw;
    }

    /*--參加客群--*/
    .cus-cards > div {
        width: 28.5vw;
        aspect-ratio: inherit;
        padding: 4vw 0;
    }

    /*--map--*/
    .map > h3 {
        font-size: 7.03vw;
    }

    .map > article {
        flex-direction: column;
    }

    .map > article > div {
        width: 70vw;
        margin-bottom: 3vw;
    }

    .map > article .map-text li {
        font-size: 3.1vw;
    }

    .map > article .map-text li small{
        font-size: 2.344vw !important;
    }

    .map > article .map-text li > address {
        margin: var(--l) 0;
    }

    .joinBtn {
        margin-top: -8.8vw;
        width: 65vw;
    }

    /*--faq--*/
    .faq div:first-child{
        width: 40vw;
    }

    .faq-header {
        width: 80vw;
        padding: 2.2vw 4vw;
    }

    .faq-boxs dl:nth-child(odd),
    .faq-boxs dl:nth-child(even) {
        margin-right: 0;
        margin-left: 0;
    }

    .faq > .faq-boxs dl:last-child > dd {
        margin: -3vw 0 9vw 3vw;
    }

    /* .footer {
        padding: 3vw;
    } */
}